[users] CentOS 5.2 issues with Perl Modules

Nicolas Thierry-Mieg Nicolas.Thierry-Mieg at imag.fr
Mon Jul 7 12:20:21 CEST 2008



Joe Casale wrote:
> HI,
> I have found a couple of issues with a few modules under CentOS 5.2 x64.
> 
> Using yum to install perl-Time-HiRes.x86_64 installs *only* perl.i386?
> 
> It also seems that perl-Digest-Perl-MD5 requires /usr/bin/false but it 
> should be /bin/false.
> 
> Thanks,
> jlc

$ rpm -qf /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi/Time/HiRes.pm
perl-5.8.8-10.el5_2.3.x86_64

$ rpm -qf /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi/Digest/MD5.pm
perl-5.8.8-10.el5_2.3.x86_64

it seems both of these perl modules are included in the standard perl 
package on centos 5.2, so you don't need to install them from rpmforge.

As to yum wanting to install perl.i386, hasn't it been described as a 
yum bug on the centos list?




More information about the users mailing list